/*************/
/* Interface */
/*************/

.fl-page .lang ul {
    padding-inline-start: 0!important;
}

button:focus, 
    a:focus { 
        box-shadow: 0px 0px 0px 1px #fff, 0px 0px 0px 3px #949494;
        outline:none;
        border-radius:2px;
        top:0;
    }


.sc_hidden
{
    position: fixed;
    opacity: 0;
    left: -99999px;
    z-index: -1;
}


.fl-builder-content .button.wave.white .fl-module-content a {       background-image: url(/wp-content/uploads/waves_white.svg);}
.fl-builder-content .button.wave.blue .fl-module-content a  {       background-image: url(/wp-content/uploads/waves_blue.svg);}
.fl-builder-content .button.wave.blue_light .fl-module-content a  { background-image: url(/wp-content/uploads/waves_blue_light.svg);}
.fl-builder-content .button.wave.blue_light .fl-module-content a:hover  { border:2px solid var(--blue-light)}
.fl-builder-content .button.wave .fl-module-content a {
    background-position-x: -30%;
    background-position-y: 70px;
    background-size: 2000%;
    background-repeat: repeat-x;
    animation: wave_background 2s linear infinite;
    background-color:transparent !important;
    transition: all 1s linear;
}
@keyframes wave_background {
    100% {background-position-x: -43%;}
}

.fl-builder-content .button.wave .fl-module-content a:hover {    background-position-y: -120px;}
.citation {
    vertical-align: super;
    font-size: 0.7826rem;
    white-space: nowrap;
    letter-spacing: 0.087rem;
}

.citation svg {
    width: 18px;
    margin-left: -5px;
    position: relative;
    top: 2px;
}

.fl-builder-content a.fl-button {
    font-family: newyork1960;
    font-size: 18px;
    line-height: 34px;
}

.uabb-row-particles-background {pointer-events:none}

.notfocus *:focus {box-shadow:none !important}


/*****************/
/* HEADER + MENU */
/*****************/

/* Hide the header on donate page for EN/FR */
.page-id-38415 .newheader {display:none}
.page-id-39090 .newheader {display:none}

.fl-page >header 
{    
    transition:all .5s ease; 
    position:fixed !important;
}
body.scrolldir_down .fl-page>header {    transform:translateY(-150px) }


header .header_menu_left {max-width:150px;}
header :is(#menu-main-menu, #menu-main-menu-fr) .menu_item_left {    float: left;}


/* header #menu-main-menu { */
header :is(#menu-main-menu, #menu-main-menu-fr) {
    /*
    float:none;
    padding-left:50px;
    */
}

header :is(#menu-main-menu, #menu-main-menu-fr) .menu-item a,
.menu-item .fl-module-content a {
    font-size:0.6957rem;
    font-family: 'newyork1960';
    color:#fff;
    padding:25px 15px;
    background:none !important;
}
header :is(#menu-main-menu, #menu-main-menu-fr) .menu_item_donate  a,
.menu_item_donate .fl-module-content  a,
.menu-mobile-menu .menu_item_donate a {
    background: var(--yellow) !important;
    color: var(--blue-darker);
    border-radius: 100px;
    padding: 17px 25px;
    display: inline-block;
}

.menu-mobile-menu .menu_item_donate a {        
    padding: 5px 50px;
    margin-top: 15px;
    margin-bottom: 15px;
}
header :is(#menu-main-menu, #menu-main-menu-fr) .menu_item_donate a:before,
.menu_item_donate .fl-module-content  a:before,
.menu-mobile-menu .menu_item_donate a:before
{
    content: "";
    width: 29px;
    height: 13px;
    background: url(/wp-content/uploads/noun_waves_35868.svg) center center / cover repeat;
    position: relative;
    float: left;
    margin-right: 10px;
    top: 1px;
}
.menu_item_donate .fl-module-content  a:before {top: 10px;}

.menu-mobile-menu .menu_item_donate a:before {top:12px;}



.menu_item_donate a:before {top:5px;}
header :is(#menu-main-menu, #menu-main-menu-fr) .menu_item_donate a:hover, 
.menu_item_donate .fl-module-content  a:hover 
{transform:scale(1.05)}

header :is(#menu-main-menu, #menu-main-menu-fr) .menu_item_donate a:hover:before, 
.menu_item_donate .fl-module-content  a:hover:before,
.menu-mobile-menu .menu_item_donate a:hover:before 
{animation: donate_wave 2s linear infinite;}
@keyframes donate_wave {
    100% {background-position-x: 29px;}
  }

header :is(#menu-main-menu, #menu-main-menu-fr) .menu-item.lang .wpml-ls {padding:0;}
header :is(#menu-main-menu, #menu-main-menu-fr) .wpml-ls-statics-shortcode_actions>a {display:none}
header :is(#menu-main-menu, #menu-main-menu-fr) a.wpml-ls-link {display:none}
header :is(#menu-main-menu, #menu-main-menu-fr) li.lang ul a.wpml-ls-link {
    border: 1px solid white;
    border-radius: 100px;
    padding: 23px 14px;
    text-align: center;
    top: -1px;
    margin-left: 10px;
    display: block;
    position: relative;
    transition: all 0.5s ease;
    line-height: 1px;   
    color:#fff;
}


header :is(#menu-main-menu, #menu-main-menu-fr) li.lang ul a.wpml-ls-link:hover,
.menu_mobile_wrapper .wpml-ls-item a.wpml-ls-link:hover {
    color:var(--blue-medium);
    background:#fff  !important;
}





header :is(#menu-main-menu, #menu-main-menu-fr) .menu-item:not(.menu_item_donate):not(.lang) a:after {
    content: "";
    float: left;
    height: 4px;
    width: 100%;
    margin-top: 4px;
    right: 0;
    left: 0;
    background: url(/wp-content/uploads/Intersection-2.svg) center top / contain \repeat;
    background-size: contain;
    left: 0;
    animation: wavenim_white 40s linear infinite;
    transition:all .25s ease;
    opacity:0;

}
header :is(#menu-main-menu, #menu-main-menu-fr) .menu-item:not(.menu_item_donate):not(.lang) a:hover:after {
    opacity:1;
}
@keyframes wavenim_white {
    100% {background-position-x: -800px;}
  }




.contact_page_form input, 
.contact_page_form select, 
.contact_page_form textarea 
{
    color:#000 !important;
    border:1px solid #000 !important;
    margin-bottom:20px !important
}
.fl-builder-content .contact_page_form  .wpforms-form{
    display: block !important;
}


/**********/
/* FOOTER */
/**********/
.footer_logo_title p {
    font-family: newyork1960;
    font-size: 12px;
    font-size: 0.5217rem;
    line-height: 34px;
    line-height: 1.4783rem;
    color: white;
}
.footer_row1_col1 {max-width:170px}
.footer_quicklinks p {line-height:2rem}
.footer_quicklinks p a
{
    font-family: newyork1960;
    font-size: 0.9565rem;
    line-height: 1.4783rem;
    color: var(--blue-light);
    text-decoration:none !important;
    position:relative;
}
.footer_heading2 p {
    font-family: newyork1960;
    font-size:1.5652rem;
    letter-spacing: -0.02em;
    line-height: 2rem;
    /* white-space: nowrap; */
}
.footer_nonprofit p {
    font-size: 0.6957rem;
    line-height: 1.2609rem;
}


.footer_quicklinks p a:after {
    content: "";
    position:absolute;
    height: 4px;
    width: 100%;
    bottom:-5px;
    right: 0;
    left: 0;
    background: url(/wp-content/uploads/Intersection-2.svg) center top / contain \repeat;
    background-size: contain;
    left: 0;
    animation: wavenim_white 40s linear infinite;
    transition:all .25s ease;
    opacity:0;

}
.footer_quicklinks p a:hover:after {
    opacity:1;
}



/********/
/* HERO */
/********/
.hero.arrow {    position: relative; }
.hero.arrow.white .sprite {
    content:"";
    position:absolute;
    bottom:5vh;
    background:url(/wp-content/uploads/arrow_down_white.svg) center center / cover no-repeat;
    width:21px;
    height:30px;
    margin:auto;
    z-index: 9;
    cursor:pointer;
    left:0;
    right:0;
    animation: arrow_down 3s ease infinite;
    pointer-events: all;
}
@keyframes arrow_down {
    /*
    0% {bottom: 50px;}
    30% {bottom: 50px;}
    40% {bottom: 30px;}
    50% {bottom: 50px;}
    60% {bottom: 30px;}
    70% {bottom: 50px;}
    100% {bottom: 50px;}
    */
    0% {transform: translateY(20px);}
    30% {transform: translateY(20px);}
    40% {transform: translateY(0px);}
    50% {transform: translateY(20px);}
    60% {transform: translateY(0px);}
    70% {transform: translateY(20px);}
    100% {transform: translateY(20px);}
  }





  /********************/
  /* FLOATING OBJECTS */
  /********************/

    .floating_object_wrapper_master {
        position: absolute;
        height: 100%;
        width: 100%;
        left: 0;
        overflow: hidden;
    }  
    .image_slideup {position:relative;top:-60px;}

    .floating_canvas >.fl-row-content-wrap {
        position:relative;
        overflow-x: clip;
    }
    .floater_wrapper
    {
        width:100% !important;
        height:100% !important;
        position:absolute !important;
        top:0 !important;
        left:0 !important;
        margin:0 !important;
        overflow: hidden;
        pointer-events: none;
    }

    .floating_object_wrapper {
        position:absolute;
        transition:all 5s ease;
    }
    .floating_object_wrapper.obj1 {right:10%;top:10%}
    .floating_object_wrapper.obj2 {left:10%;bottom:10%}
    
    .floating_object_wrapper.obj1 .floating_object {animation: rotation_right 100s infinite linear;}
    .floating_object_wrapper.obj2 .floating_object {animation: rotation_left 100s infinite linear;}
    
    .floating_object.bag {
        /* width:327px; */
        /* height:350px; */
        width:calc(100vh / 3);
        height:calc(calc(100vh / 3) * 1.07);
        background:url("/wp-content/uploads/floating-bag.svg") center center / cover no-repeat;
        animation: rotation 100s infinite linear;
    }
    .floating_object.bottle1 {
        /* width:150px; */
        /* height:113px; */
        width:calc(100vh / 4);
        height:calc(calc(100vh / 4) * 0.75);
        background:url("/wp-content/uploads/floating-bottle-1.svg") center center / cover no-repeat;
        animation: rotation 100s infinite linear;
    }
    .floating_object.bottle2 {
        /* width:174px; */
        /* height:205px; */
        width:calc(100vh / 4);
        height:calc(calc(100vh / 4) * 1.18);
        background:url("/wp-content/uploads/floating-bottle-2.svg") center center / cover no-repeat;
        animation: rotation 100s infinite linear;
    }
    .floating_object.fish {
        /* width:190px; */
        /* height:278px; */
        width:calc(100vh / 4);
        height:calc(calc(100vh / 4) * 1.46);
        background:url("/wp-content/uploads/floating-fish-1.svg") center center / cover no-repeat;
        animation: rotation 100s infinite linear;
    }
    .floating_object.salmon {
        /* width:254px; */
        /* height:100px; */
        width:calc(100vh / 3);
        height:calc(calc(100vh / 3) * 0.39);
        background:url("/wp-content/uploads/floating-salmon.svg") center center / cover no-repeat;
        animation: rotation 100s infinite linear;
    }
    .floating_object.straw {
        /* width:151px; */
        /* height:169px; */
        width:calc(100vh / 5);
        height:calc(calc(100vh / 5) * 1.12);
        background:url("/wp-content/uploads/floating-straw.svg") center center / cover no-repeat;
        
    }

    @keyframes rotation_right {
        0% { transform: rotate(0deg);}
        50% { transform: rotate(45deg);}
        100% { transform: rotate(0deg);}
    }

    @keyframes rotation_left {
        0% { transform: rotate(360deg);}
        50% { transform: rotate(315deg);}
        100% { transform: rotate(360deg);}
    }
   

/***********/
/* MODULES */
/***********/
    
    /* Share icons */
    body:not(.fl-builder-edit) .hero_share_icons {
        position: absolute;
        bottom: 0;
        right: 0;
        margin: 10px 20px;
        z-index: 9;
    }
    body:not(.fl-builder-edit) .hero_share_icons .fl-module-content {display: inline-block;}
    body:not(.fl-builder-edit) .hero_share_icons:before {
        content:"Spread the word";
        font-family: newyork1960;
        font-size: 0.6522rem;
        line-height: 1.4783rem;
        color: white;
        display: inline-block;
    }
    .hero_share_icons a i.ua-icon {
        border: 1px solid transparent;
        border-radius: 100px;
        width: 50px;
        height: 50px;
        padding: 9px;
        transition:all .2s ease;
    }
    .hero_share_icons a:hover i.ua-icon {
        border: 1px solid white;
    }


    /* Numbered Column */
    .columns_numbered_row_wrapper {}
    .image_with_drop {position:relative;}
    .image_with_drop:before {
        content:"";
        width:83px;
        height:148px;
        position:absolute;
        top:40%;
        z-index:2;
    }
    .image_with_drop.onleft:before {
        background:url(/wp-content/uploads/drop-midblue.svg) center center / cover no-repeat;
        left:-41px;
    }
    .image_with_drop.onright:before {
        background:url(/wp-content/uploads/drop-darkblue.svg) center center / cover no-repeat;
        right:-41px;
    }

    .image_with_drop.blue_medium:before {background:url(/wp-content/uploads/drop-midblue.svg) center center / cover no-repeat;}

    .column_numbered {
        display:grid;
        grid-template-columns:70px 1fr;
    }
    .column_numbered:before {
        content:">";
        width:50px;
        height:50px;
        background:var(--blue-light);
        border-radius:100px;
        display:block;
        font-family: "aktiv-grotesk";
        font-size: 1.1304rem;
        color: var(--blue-dark);
        padding: 6px 15px;
        margin-right: 22px;
    }
    .column_numbered.white:before {background:white; }
    .column_numbered.one:before {content:"1";}
    .column_numbered.two:before {content:"2";}
    .column_numbered.three:before {content:"3";}
    .column_numbered.four:before {content:"4";}
    .column_numbered.five:before {content:"5";}

    
    .cta_arrow a.fl-button:after {
        content:"";
        background:url(/wp-content/uploads/yellow-arrow.svg) center center / cover no-repeat;
        width:30px;
        height:15px;
        display:inline-block;
        margin-left:10px;
        transition:all .25s ease;
    }
    .cta_arrow a.fl-button:hover:after {transform:translateX(10px)}

    .crisis_card >.fl-col-content
    {
        box-shadow:0px 12px 0px var(--blue-medium);
        transition:all .2s ease;
    }
    .crisis_card >.fl-col-content.hover {box-shadow:0px 20px 0px var(--blue-medium);}

    p.uabb-adv-accordion-button-label    {font-family:newyork1960}

    
    

/********/
/* HOME */
/********/

    .shadow_blue  {
        box-shadow:0px 10px 0px var(--blue-medium);
        transition:all .2s ease;
        border-radius: 12px;
        overflow:hidden;
    }
    .shadow_blue:hover {        box-shadow:0px 20px 0px var(--blue-medium);    }

    .home_getstarted_txt p {
        font-size: 0.7826rem;
        letter-spacing: -0.02em;
        line-height: 1.3043rem;
        color: var(--blue-dark);
    }
    .arrow_yellow_mod {}
    .home_getstarted_row {background: linear-gradient(180deg, var(--blue-dark) 40% , white 40%);}
    .home_getstarted.getinformed {}
    .home_getstarted.getinspired {}
    .home_getstarted.joinus {}

    .home_getstarted {        cursor:pointer    }
    

    .home_getstarted .shadow_blue .fl-photo-content {
        border-radius:12px;
        -webkit-mask-image: -webkit-radial-gradient(white, black);
        width: 100%;
    }
    .home_getstarted .shadow_blue .fl-photo-content img { 
        transition:all 2s ease;
        height: 355px;
        object-fit: cover;
        width: 100%;
        border-radius:12px;
        overflow:hidden;
    }
    .home_getstarted:hover .shadow_blue .fl-photo-content img { transform:scale(1.1)}
    .home_getstarted .arrow_yellow_mod .fl-photo-content img { transition:all .25s ease; }
    .home_getstarted:hover .arrow_yellow_mod .fl-photo-content img { transform:translateX(20px)}



    /* Quote with icon */
    .fl-col.column_quote {padding-top:10%;}
    .fl-col.column_quote >.fl-col-content {
        display:inline-block;
        padding-left: 100px;
    }
    .fl-col.column_quote:before {
        content: "";
        margin-right: 40px;
        background: url(/wp-content/uploads/Icon-metro-quote.svg) center center / cover no-repeat;
        width: 52px;
        height: 42px;
        display: inline-block;
        position: absolute;
    }

    /* Masked Drop single */
    .masked_drop img {
        -webkit-mask-image: url(/wp-content/uploads/Path-1.svg);
        -webkit-mask-size: contain;
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-position: center center;
        object-fit: cover;
    }

    /* Masked Drops Module*/
    body:not(.fl-builder-edit) .home_drops {
        position: relative;
        z-index: 9;
    }
    body:not(.fl-builder-edit) .home_drops * {cursor:initial}
    .home_drops .adv-icon-link .uabb-photo-img
    {
        -webkit-mask-image: url(/wp-content/uploads/Path-1.svg);
        -webkit-mask-size: cover;
        object-fit: cover;
        height: calc((min(1218px, 100vw) / 12) * 1.79) !important;
        width: calc(min(1218px, 100vw) / 12) !important;
    }
    

    body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(even) .uabb-photo-img
    {
        transition:all 1s ease;
        transform:translateY(0);
        transition-delay: .5s;
        opacity:0;        
    }
    body:not(.fl-builder-edit) .home_drops .adv-icon-link:nth-child(even) .uabb-photo-img.dropdown
    {
        transform:translateY(115px);
        opacity:1
    }
    
    /*
    .home_drops .adv-icon-link:hover .uabb-photo-img
    {
        animation: dropshake 0.25s linear;
    }    
    @keyframes dropshake {
        0% {transform: rotate(0deg);}
        25% {transform: rotate(10deg);}
        50% {transform: rotate(-10deg);}
        75% {transform: rotate(10deg);}
        100% {transform: rotate(-10deg);}
    }
    */    


    


    
/**************/
/* Slideshows */
/**************/
body:not(.fl-builder-edit) .slideshow {
    position:relative;
    top:-60px;
}
.slide_wrapper {
    display:grid !important;
    grid-template-columns:50% 50%;
    outline: none !important;
}
.slide_col1 {
    padding-right:50px;
    min-height: 65vh;
    position:relative;
}
.slide_col2 {
    padding-left:60px;
    padding-top:120px;
    color:#fff;
    padding-right:40px;
}
.slide_col1 img {
    width:100%;
    height: 70vh;
    max-height: 640px;
    object-fit:cover;
    border-radius:12px;
    position: relative;
    left: 1px;
}
.txtoverlap {
    position: absolute;
    text-align: center;
    top: 50%;
    left: calc(50% - 25px);
    transform: translate(-50%, -50%);
    width: 100%;
    font-family: "aktiv-grotesk";
    font-size: 5.2174rem;
    line-height: 3.0435rem;
    color: #fff;
}
.slide_txt {
    margin-top:20px;
}
.slide_next {
    font-family: newyork1960;
    font-size: 0.7826rem;
    line-height: 1.4783rem;
    color: var(--yellow);
    padding: 30px 0;
    cursor: pointer;
}
.showmore_img {    
    margin-right:20px; 
    float: left;
    transition:all .5s ease;
}

.slide_next:hover .showmore_img {transform:rotate(360deg)}


.slideshow .slideshow_icon {
    margin-right: 20px;
    display: inline-block;
    max-width: 55px;
    max-height: 70px;
    width: 100%;
     margin-right: 20px;
    vertical-align: baseline;
 }






 /*************/
 /* Resources */
 /*************/
 .resources_wrapper {
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    grid-gap: 50px;
}
.resource_card {
    background:white;
    padding:34px;
    border-radius:12px;
    box-shadow: 0px 10px 0px var(--blue-medium);
    transition:all .2s ease;
    position:relative;
    height:100%;
}
.resource_card:hover {box-shadow: 0px 20px 0px var(--blue-medium);}
.resource_title {
    font-family: 'aktiv-grotesk';
    font-size: 1.1304rem;
    line-height: 1.3043rem;
    text-align: left;
    color: var(--blue-dark);
}
.resource_description {
    font-family: 'london1960';
    font-weight: normal;
    font-size: 0.7826rem;
    letter-spacing: -0.02em;
    line-height: 1.3043rem;
    color: var(--blue-dark);
    margin-top: 30px;
}
.resource_card .acc_external_icon {
    position:absolute;
    top:15px;
    right:15px;
}




/***************/
/* Signup Form */
/***************/


.fl-builder-content div.wpforms-container-full .wpforms-form input, 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=date], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=datetime], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=datetime-local], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=email], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=month], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=number], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=password], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=range], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=search], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=tel], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=text], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=time], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=url], 
.fl-builder-content div.wpforms-container-full .wpforms-form input[type=week], 
.fl-builder-content div.wpforms-container-full .wpforms-form select, 
.fl-builder-content div.wpforms-container-full .wpforms-form textarea {
    background:transparent;
    color:#fff;
    padding:24px 0;
    font-family: london1960;
    font-size: 0.7826rem;
    line-height: 1.4783rem;
    border:0;
    border-bottom:1px solid #fff;
}

.fl-builder-content input[type=text]::-webkit-input-placeholder, 
.fl-builder-content input[type=password]::-webkit-input-placeholder, 
.fl-builder-content input[type=email]::-webkit-input-placeholder, 
.fl-builder-content input[type=tel]::-webkit-input-placeholder, 
.fl-builder-content input[type=date]::-webkit-input-placeholder, 
.fl-builder-content input[type=month]::-webkit-input-placeholder, 
.fl-builder-content input[type=week]::-webkit-input-placeholder, 
.fl-builder-content input[type=time]::-webkit-input-placeholder, 
.fl-builder-content input[type=number]::-webkit-input-placeholder, 
.fl-builder-content input[type=search]::-webkit-input-placeholder, 
.fl-builder-content input[type=url]::-webkit-input-placeholder, 
.fl-builder-content textarea::-webkit-input-placeholder {
    color: rgba(255,255,255,0.75);
}



.fl-builder-content div.wpforms-container-full .wpforms-form input[type=submit], 
.fl-builder-content div.wpforms-container-full .wpforms-form button[type=submit], 
.fl-builder-content div.wpforms-container-full .wpforms-form .wpforms-page-button {
    padding: 16px 40px !important;
    border-radius: 100px;
    font-family: 'newyork1960';
    font-weight: normal;
    font-size: 0.7826rem;
    line-height: 1.4783rem;
    border: 0;
    background: var(--yellow) !important;
    color: var(--blue-darker);
    border-radius: 100px;
    padding: 17px 25px;
    display: inline-block;
    transition: all .5s ease;
    float:right;
    min-width: 180px;
}

.fr .fl-builder-content div.wpforms-container-full .wpforms-form input[type=submit], 
.fr .fl-builder-content div.wpforms-container-full .wpforms-form button[type=submit], 
.fr .fl-builder-content div.wpforms-container-full .wpforms-form .wpforms-page-button 
{min-width: 280px;}

.fl-builder-content div.wpforms-container-full .wpforms-form .wpforms-field {padding:0}


.fl-builder-content div.wpforms-container-full .wpforms-form input[type=submit]:hover, 
.fl-builder-content div.wpforms-container-full .wpforms-form button[type=submit]:hover, 
.fl-builder-content div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
    border:0;
}

.fl-builder-content div.wpforms-container-full .wpforms-form label.wpforms-error {    color: var(--yellow)}
.fl-builder-content div.wpforms-container-full .wpforms-form .wpforms-field input.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field textarea.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field select.wpforms-error {
    border: 1px solid var(--yellow);
}


.fl-builder-content .wpforms-form {
    display:grid;
    grid-template-columns:3fr 1fr;
    align-items: flex-end;
}




/* Quicklinks Dropdown */
/* Style The Dropdown Button */
.dropdown_wrapper {text-align:center}
.dropbtn:after {
    content:'\25BE';
    margin-left:40px;
    font-size:20px;
    float:right;
}
.dropbtn {
    text-align: left;
    background-color: transparent;
    color: white;
    padding: 16px 0;
    border: none;
    cursor: pointer;
    border-bottom:2px solid #fff;
    border-radius:0;
    font-family: london1960;
    font-size: 0.7826rem;
    line-height: 1.4783rem;
    width: 100%;
    
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin:auto;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    position: absolute;
    background-color: #fff;
    width: 100%;
    z-index: 1;
    transition: all .2s ease;
    font-family: london1960;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0;
    font-size: 0.7826rem;
    line-height: 1.4783rem;
    overflow: hidden;
    border-radius: 12px;
    height: 0;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 8px 10px;
  text-decoration: none;
  display: block;
  transition: all .2s ease;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: var(--yellow);
    
}

/* Show the dropdown menu on hover */
.dropdown-content.iseeu {
  max-height: initial;
  opacity:1;
  height:initial;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: transparent;
  border:0;
  border-bottom:2px solid #fff;
  color:#fff;
}


/* Donate Main Menu */
body.admin-bar .donate_header_menu {margin-top:32px;}
.donate_header_menu:not(.header_donate) {position:absolute;}

.header_donate_wrapper {
        text-align:right;
    }
    .header_donate_wrapper a{
        font-family: newyork1960;
        font-size: 0.6522rem;
        line-height: 1.4783rem;
        margin-left:20px;
        color: #fff;
    }
.donate_header_menu a.donate_hader_link {border-bottom:1px solid transparent;}
.donate_header_menu a.donate_hader_link:hover {border-bottom:1px solid #fff;}

.donate_header_menu .wpml-ls-legacy-list-horizontal {display: inline-block;}
.donate_header_menu .wpml-ls-legacy-list-horizontal a:hover {background:#fff;color:var(--blue-dark)}
.donate_header_menu .wpml-ls-legacy-list-horizontal a {
    font-family: newyork1960;
    font-size: 0.6522rem;
    line-height: 1.4783rem;
    margin-left: 20px;
    color: #fff;
    border: 1px solid #fff;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    padding: 7px 14px;
}





/********/
/* Team */
/********/
.team_wrapper {
    display:grid;
    grid-template-columns:300px 1fr;
}

.team_feed {
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    gap: 60px 120px;
}

.team_roles h2 {
    color:var(--blue-dark);
    margin-bottom:20px;
}
.team_role_item {
    padding: 25px 0;
    font-family: london1960;
    font-size: 18px;
    font-size: 0.7826rem;
    line-height: 0;
    color: var(--blue-dark);
    cursor:pointer;
}
.team_role_item:hover, .team_role_item.active {text-decoration:underline;}


.team_member {
    cursor:pointer;
    transition:all .2s ease;
    position: relative;
}
.team_member .flyout_button {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    position:absolute;

}
.team_name {
    font-family: 'newyork1960';
    font-weight: bold;
    font-size: 18px;
    font-size: 0.7826rem;
    line-height: 23px;
    line-height: 1rem;
    color: var(--blue-dark);
    margin-top:20px;
}
.team_role {
    font-family: 'london1960';
    font-size: 18px;

    font-size: 0.7826rem;
    line-height: 23px;
    line-height: 1rem;
    color: var(--blue-dark);
    margin-top:10px;
}
.team_img {
    width:205px;
    height:205px;
    border-radius:12px;
    overflow:hidden;
}
.team_member:hover .team_img img {transform:scale(1.1)}
.team_img img {
    object-fit:cover;
    width:100%;
    height:100%;
    transition:all .2s ease;
}

.team_member.member_out {transform:scale(0)}



.flyout_close 
{
    background: var(--yellow);
    font-size: 30px;
    font-family: paris1960;
    color: #000;
    width: 50px;
    height: 50px;
    padding: 2px 15px;
    border-radius: 100px;
    margin: 20px;
}

.flyout_image
{
    text-align: center;
    padding: 100px 0;
    background: rgb(0,160,251);
    background: linear-gradient(180deg, rgba(0,160,251,1) 0%, rgba(30,72,179,1) 100%);
    max-height: 350px;
}
.flyout_image img
{
    width: 300px;
    height: 300px;
    border-radius: 12px;
    overflow: hidden;
}

.flyout_content_wrapper {    padding: 50px 100px;}
.flyout_content_wrapper .flyout_title {
    font-family: "aktiv-grotesk";
    text-align:center;
    font-weight: 900;
    font-size: 40px;
    font-size: 1.7391rem;
    line-height: 39px;
    line-height: 1.6957rem;
    color: var(--blue-dark);
    padding:20px;
}
.flyout_roles {
    font-family: newyork1960;
    font-size: 23px;
    font-size: 1rem;
    line-height: 39px;
    line-height: 1.6957rem;
    text-align: center;
    color: var(--blue-dark);
    margin-bottom: 50px;
}

.flyout_content {
    font-family: london1960;
    font-size: 23px;
    font-size: 1rem;
    line-height: 39px;
    line-height: 1.6957rem;
    color: var(--blue-dark);
}



/************/
/* NEW MENU */
/************/

        
        

/* TEMP FOR STAGING */
        




        
        .header_inner {padding:13px 0}
        .newheader {
            left: 0;
            position: fixed;
            right: 0;
            top: 0;
            width: 100%;
            z-index: 100;
            min-height:76px;
            background-image: linear-gradient(90deg, #1e48b3 0%, #039bf2 100%);
            transition:all .5s ease; 
        }
        body.scrolldir_down .newheader {    transform:translateY(-150px) }
        

        body.admin-bar .newheader {margin-top:32px;}
       
        .newheader .menu-mobile-header,
        .newheader .menu-desktop  {
            display:flex;
            max-width: 1218px;
            margin:auto;
            list-style:none;
            justify-content: flex-end;
            align-items: center;
            padding: 0;
        }
        .newheader .menu-mobile-header {display:none}
        .newheader .menu-desktop .mainmenu_home.menu-item,
        .newheader .menu-mobile-header .mainmenu_home
        { 
            margin-right: auto;
            width:150px;
            height:42px;
            color:transparent;
            overflow:hidden;
            font-size:0;
            padding:0;
            position: relative;
        }
        .newheader .menu-mobile-header .mainmenu_home {width:100px;height:28px;}
        .newheader .menu-desktop .menu-item:not(.lang,.menu_item_donate,.mainmenu_home)
        {padding: 0 10px;}
        .newheader .mainmenu_home a,
        .newheader .menu-mobile-logo a {
            position: absolute;
            top: 0;
            left: 0;
            padding: 9px 53px;
            color: transparent !important;
            opacity: 0; 
        }
        .newheader .mainmenu_home:before,
        .newheader .menu-mobile-logo:before
         {
            content:"";
            background:url(/wp-content/uploads/aquaaction_logo_white.svg) center center / cover no-repeat;
            width:150px;
            height:42px;
            display: inline-block;
        }
        .newheader .menu-mobile-logo:before {
            width:100px;
            height:28px;
        }
        .newheader .menu-item a, .newheader .wpml-ls-link span {
            font-size: 0.6957rem;
            font-family: 'newyork1960';
            color: #fff;
            background: none !important;
            text-decoration:none;
        }

        body.fr .newheader .menu-item :is(a,button), body.fr .newheader .wpml-ls-link span {
            font-size: 0.63rem;
        }

        .newheader .menu-item:not(.menu_item_donate,.mainmenu_home,.lang) :is(a,button):after {
            content: "";
            float: left;
            height: 4px;
            width: 100%;
            right: 0;
            left: 0;
            background: url(/wp-content/uploads/Intersection-2.svg) center top / contain \repeat;
            background-size: contain;
            left: 0;
            animation: wavenim_white 40s linear infinite;
            transition: all .25s ease;
            opacity: 0;
        }
        .newheader .menu-item :is(a,button):hover:after {            opacity: 1;        }
        
        .newheader .menu-mobile-header {padding:0 14px;} 
        

        .newheader  .menu_item_donate a {
            background: var(--yellow) !important;
            color: var(--blue-darker);
            border-radius: 100px;
            padding: 13px 25px;
            display: inline-block;
        }

        .newheader .menu_item_donate a:before{
            content: "";
            width: 29px;
            height: 12px;
            background: url(/wp-content/uploads/noun_waves_35868.svg) center center / cover repeat;
            position: relative;
            float: left;
            margin-right: 10px;
            top: 5px;
        }
        .newheader  .menu_item_donate a:hover {    transform: scale(1.05);}
        .newheader  .menu_item_donate a:hover:before{  animation: donate_wave 2s linear infinite; }
        .newheader .wpml-ls-link  { 
            border: 1px solid white;
            border-radius: 100px;
            padding: 23px 14px;
            text-align: center;
            top: -1px;
            margin-left: 10px;
            display: block;
            position: relative;
            transition: all 0.5s ease;
            line-height: 1px;
            color: #fff;
            text-decoration:none;
        }
        
        .newheader .wpml-ls-link:hover span  {color: var(--blue-medium);}
        .newheader .wpml-ls-link:hover  {
            
            background: #fff !important;
        }

        .newheader li.lang>a, 
        .newheader li.lang>div.wpml-ls>a,
        .newheader li.lang>div.wpml-ls>ul>a,
        .newheader li.lang>div.wpml-ls>ul>li>a:not(.wpml-ls-link)
        {display:none}
        .newheader li.lang>div.wpml-ls {padding:0;    border: 0;}

        
        .newheader .menu-desktop .mainmenu_main {position:relative;}
        .newheader .menu-desktop .mainmenu_main * {
            list-style:none;
            padding:0;
        }

        .newheader .mainmenu_main >ul[data-depth="0"] {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            background: #fff;
            z-index: 8;
            border-radius: 12px;
            padding: 20px;
            padding-top: 50px;
            max-width: 900px;
            width: 100vw;
            position: absolute;
            top: 0;
            left: 50%;
            transform: translate(-50%,10px);
            transition:all 0.25s ease;

            visibility:hidden;
            opacity:0;
        }
        .newheader .mainmenu_main >ul[data-depth="0"] >li.menu_alumni {text-align:center}

        .newheader .mainmenu_main.media >ul[data-depth="0"] {
            display: block;
            max-width: 300px;
        }

        .newheader .mainmenu_main.media ul[data-depth="0"] >li >a{
            font-family: london1960;
            font-size: 0.7rem;
            line-height: 1.48rem;
            text-align: left;
        }
        .newheader .mainmenu_main.media >ul[data-depth="0"] >li.menu-item:first-child {
            padding:0 10px 0;
        }

        .newheader .mainmenu_main.media >ul[data-depth="0"] >li.menu-item:not(:first-child):not(:last-child) {
            border-right: none;
        }

        
        .newheader .mainmenu_main[aria-expanded="true"] >ul[data-depth="0"] {
            transform: translate(-50%,0px);
            visibility:visible;
            opacity:1;
        }
        .newheader .mainmenu_main[aria-expanded="true"] >button {
            color:var(--blue-dark)
        }


        .newheader .mainmenu_main >ul[data-depth="0"] >li.menu-item:not(:first-child):not(:last-child) {;
            border-right:1px solid var(--blue-light);
        }
        .newheader .mainmenu_main:not(.media) >ul[data-depth="0"] >li.menu-item:first-child {text-align: center;}
        .newheader .mainmenu_main >ul[data-depth="0"] >li.menu-item:first-child {
            grid-column-start: 1;
            grid-column-end: 4;
            padding:10px 15px 20px;
            
        }

        .newheader .mainmenu_main >button {
            position:relative;
            z-index:9;
            background:transparent;
            border:0;
            font-size: 0.6957rem;
            font-family: 'newyork1960';
            color: #fff;
            line-height: 1.3rem;
            padding-right:20px !important;
        }

        
        .newheader .mainmenu_main >button:before {
            content:"";
            background:url(/wp-content/uploads/Icon-material-keyboard-arrow-down.svg) center center / cover no-repeat;
            width:8px;
            height:5px;
            display:inline-block;
            position:absolute;
            right:0;
            top:13px;
            transition:all .25s ease;
        }

        .newheader .mainmenu_main[aria-expanded="true"] {z-index:99;}
        .newheader .mainmenu_main[aria-expanded="true"] >button {box-shadow:none}
        .newheader .mainmenu_main[aria-expanded="true"] >button:before {transform:rotate(180deg)}


        .newheader .mainmenu_main ul[data-depth="0"] >li >a {
            font-family: 'newyork1960';
            font-size: 0.87rem;
            line-height: 1.4rem;
            text-align: left;
            color: var(--blue-dark);
            display: inline-block;
            
        }
        .newheader .mainmenu_main a:after {display:none}
        .newheader .mainmenu_main a:hover {text-decoration:underline}
        .newheader .mainmenu_main ul[data-depth="1"] >li  {padding:0 !important}
        .newheader .mainmenu_main ul[data-depth="1"] >li >a {
            font-family: 'london1960';
            font-size: 0.7rem;
            line-height: 1rem;;
            color: var(--blue-dark);
            display:inline-block;
        }









        .mobile_only {display:none !important}